¿Debo desinstalar la versión anterior?

Por favor, use este foro para publicar preguntas, comentarios, resolución de problemas y los problemas relacionados con QCAD Profesional

Moderator: andrew

¿Debo desinstalar la versión anterior?

Postby andrew » Thu Oct 31, 2013 9:48 pm

From a QCAD user:

Para actualizar QCAD 3.3.4 a la versión 3.4.2 ¿Debo desinstalar la versión anterior?
User avatar
andrew
Site Admin
 
Posts: 2544
Joined: Fri Mar 30, 2007 6:07 am

Re: ¿Debo desinstalar la versión anterior?

Postby andrew » Thu Oct 31, 2013 9:50 pm

To update to a new version of QCAD you can either uninstall the previous version or simply install the new version into a new, non-existing directory.

Do NOT attempt to install the new version into the same directory as the old version thereby mixing the two versions.


Para actualizar a una nueva versión de QCAD usted puede desinstalar la versión anterior o simplemente instalar la nueva versión en un nuevo directorio, que no existe.

NO intente instalar la nueva versión en el mismo directorio que la versión anterior mezclando así las dos versiones.
User avatar
andrew
Site Admin
 
Posts: 2544
Joined: Fri Mar 30, 2007 6:07 am


Return to QCAD Professional

Who is online

Users browsing this forum: No registered users and 1 guest